*{
    margin: 0;padding: 0
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
.pro_back{
    background-color: #fff;padding: 10px;
    /* margin-right: 15px; */
    box-shadow: 1px 1px 5px 0px rgba(0, 12, 19, 0.1);
    transition:all 0.2s;
}
.pro_back:hover{
    box-shadow: 1px 1px 5px 0px rgba(0, 30, 48, 0.2);
}
.title_name{
    padding-left: 10px;
    border-left: 2px solid #017bff;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin: 10px 0;
}
.pro_back table{
    width: 100%;
    margin-top: 10px;
}
.pro_back table a{
    color:#017bff
}
.pro_back>table>thead{
    background:#017bff
}
.biaoge_img>thead{
    background:#017bff
}
.pro_back table thead tr>th{
    /* background-color: #017bff; */
    text-align: center;
    color:#fff;
    padding:10px 5px;
    vertical-align: middle
}
.pro_back table tbody tr td{
    padding: 10px 5px;
    text-align: center;
    color: #333;
    vertical-align: middle;
}
.pro_back table tbody>tr:nth-child(even){
    background-color: #f8f9fe;
}
.list_pro{
    width: 18%;
	background-color: #ffffff;
	box-shadow: 0px 2px 2px 0px 
		rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 15px;
}
.item_pro{
    padding:10px;
    border-bottom: 1px solid #dde7f0;
    display: flex;
    align-items: center
}
.item_pro img{
    margin-right: 10px;
}
.list_pro h2{
    color:#017bff
}
.list_pro .p-20>div{
    margin-bottom: 20px;
}
.bus_num{
    height: 150px;
	background-color: #ffffff;
	box-shadow: 0px 2px 2px 0px 
		rgba(0, 0, 0, 0.1);
	border-radius: 4px;
    margin-bottom: 15px;
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center
}
.bus_num>div>p{
    margin-right: 20px;
}
.bus_num>div>h2{
    color:#017bff;
    font-size: 24px;
}
.bus_warning{
    width: 60%;
    font-size: 0;
}
.warning_item{
    width: 24%;
	height: 110px;
	background-color: #ffffff;
	box-shadow: 0px 2px 5px 0px 
		rgba(204, 204, 204, 0.3);
    display:inline-flex;
    padding: 25px 0 18px 18px;
    margin-right: 1%;
    margin-bottom: 10px;
    box-sizing: border-box;
    transition: all 0.6s;
    cursor: pointer;
    font-size: 14px;
}
.warning_item:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    box-shadow: 2px 2px 10px #cdcdcd
}
.warning_item img{
    width: 60px;
    height:60px;
    margin-right: 10px;
    float: left;
}
.warning_item h2{
    margin-bottom:18px;
}
.justify-around{
    justify-content: space-around
}

.align-center{
    align-items: center
}
.driver{
    width: 100%;
    height: 90px;
    padding: 20px;
    background-color: #eeeeee;
    border-radius:10px;
    box-sizing: border-box;margin: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-around
}
.driver>p{
    font-size: 24px;
    font-weight: bold
}
.driver ul li{
    line-height: 26px;
    color: #666;
}
.driver ul li b{color:#f39700}
.num_ren{
    font-size: 18px;
    margin-left: 10px;
}
.center_clue{
display: flex;
justify-content: space-around;
align-items: center;
margin: 10px 0
}
.center_clue p{
    font-size: 24px;
    font-weight: bold
}
.list_num{
    padding: 10px;
}
.list_num li{
    display: flex;
    justify-content: space-between;
    line-height: 20px;
    font-size: 14px;
   color:#333;
}
.biaoge_img img{
    width: 40px;
}
.icon_button{
    width: 25px;
    margin-left: 20px;
}
.icon_button img{
    width: 100%;
}
/*步骤*/
.step_process{
    padding: 20px;
    height: 150px;

}
.step_process>ul{
    display:flex;
    justify-content: center;
}
.step_process>ul>li{
    background-image: url(../images/bg_step.png);
    background-size: 100% 100%;
    height: 100px;
    width: 220px;
    box-sizing: border-box;
    padding: 10px 0 ;
}

.step_process>ul>li:last-child{
    background-image: url(../images/bg_step1.png);
    background-size: 100% 100%;
    height: 100px;
    width: 100px;
    box-sizing: border-box;
    padding: 10px 0;
}
.step_process ul li a{
    display: block;
    background-image: url(../images/step1.png);
    background-size: 100% 100%;
    height: 80px;
    width: 220px;
    position: relative;
    left: 11px;
    padding: 22px;
    box-sizing: border-box;
    /* filter: drop-shadow(3px 1px 6px #aaa); */
}
.step_process>ul>li.step_process_show>a{
    background-image: url(../images/step.png);
}
.step_process>ul>li:last-child>a{
    display: block;
    background-image: url(../images/step_last1.png);
    background-size: 100% 100%;
    height: 80px;
    width: 80px;
    /* position: relative;
    left: 11px; */
    padding: 22px;
    box-sizing: border-box;
}
.step_process>ul>li:last-child.step_process_show>a{
    background-image: url(../images/step_last.png);
}
.step_process ul li a img{
    height: 36px;
    
}
.text_mottom{
    display: flex;
    justify-content: center;
}
.text_mottom p{
    font-size: 16px;
    color:#666666;
    margin: 10px 140px 10px 15px;
}
.text_mottom p:last-child{
    margin: 10px  15px;
}
.biao_dan{
    margin: 10px 0 20px;
    display: flex;
    justify-content: space-between
}
.biao_dan select{
    width: 220px;
    height: 35px;
    line-height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: 10px;
    padding: 0 10px;
}
.biao_dan select option{
    line-height: 35px !important;
    padding: 10px 0;
}
.biao_dan input[type="text"]{
    width: 220px;
    height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    margin-right: 10px;
}
.biao_dan input[type="button"]{
    width: 80px;
    height: 35px;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;
    color:#ffffff;
    cursor: pointer;
}
.add_ren input[type="text"]{
    width: 220px;
    height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    margin-right: 10px;
    cursor: pointer;
}
.add_ren input[type="button"]{
    width: 80px;
    height: 35px;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;;
    color:#ffffff;
    cursor: pointer;
}
.add_btn,.dele_btn{
    width: 80px;
    height: 35px;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;
    color:#ffffff;
    margin-right: 5px;
}
.caozuo button{
    width: 80px;
    height: 35px;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;
    color:#ffffff;
   
}
.caozuo button i{
    font-size: 16px;line-height: 35px
}
input[type=text]:focus{
    outline:none;
    /* outline: 1px solid #017bff; */
    border: 1px solid #017bff;
    border-radius: 4px
}
select:focus{
    outline:none;
    border: 1px solid #017bff;
    border-radius: 4px
}
.basic_list dl{
    margin: 30px 0
}
.basic_list dl dt{
    width: 20%;
    text-align: right
}
.basic_list dl dd{
    text-align: start;
    width: 80%;
}
.basic_list_result div{
    margin: 30px 0
}
.basic_list_result div label{
    width: 20%;
    text-align: right;
    float: left;
    display: inline;
    color: #333;
    padding-top: 7px;
}
.basic_list_result div input[type="text"]{
    width: 220px;
    height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
}
input[type="number"]{
    width: 80px;
    height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
}
.basic_list_result div input[type="button"]:first-child{
    width: 80px;
    height: 35px;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;
    color:#ffffff;
    margin-left: 20%;

}
.basic_list_result div input[type="button"]:last-child{
    width: 80px;
    height: 35px;
    background: #ff3f3f;
    border:1px solid #ff3f3f;
    border-radius: 4px;
    color:#ffffff;
    margin-left: 10px;
}
.display_flex{
    display: flex;
    justify-content: space-between
}
.btn_zhong{
    height: 30px;
    width: 50px;
    border-radius: 4px;
    color:#ffffff !important;
    background-color: #ff3f3f;
    display: block;
    line-height: 30px;
    margin: 0 auto
}
.add_ren{
    margin: 30px 0;
}
.add_ren tr td{
    background: #fff
}
.add_ren tr>td:nth-child(odd){
    width: 15%;
    text-align: end
}
.add_ren tr>td:nth-child(even){
    width: 30%;
    text-align: start
}
.add_ren div{
    text-align: center;
    margin-top: 20px;
}
.btn_tianjia{
    display: inline-block;
    width: 50px;
    height: 35px;
    line-height: 35px;text-align: center;
    background: #017bff;
    border:1px solid #017bff;
    border-radius: 4px;
    color:#ffffff !important;
    cursor: pointer;
}
.company_tongxun table{
    width: 100%;
    margin-top: 10px;
}
.company_tongxun table thead tr>th{
    background-color: #017bff;
    text-align: center;
    color:#fff;
    padding: 5px;
}
.company_tongxun table tbody tr td{
    padding: 10px 5px;
    text-align: center;
    color: #333;
}
.company_tongxun table tbody>tr:nth-child(even){
    background-color: #f8f9fe;
}
.yiban_btn{
    height: 30px;
    width: 70px;
    border-radius: 4px;
    color:#ffffff !important;
    background-color: #ffb53f;
    display: block;
    line-height: 30px;
    margin: 0 auto
}
.jgt{
    text-align: center;
    margin: 30px;
}
.jgt ul li{
    display:inline-block;
    margin: 0 20px;
}
.jgt ul li div{
    width: 150px;
    line-height: 50px;
    text-align: center;
    color:#fff;
    border-radius: 10px;
    background-image: linear-gradient(#24b7dd 0%, #017bff 100%);
    box-shadow: 4px 4px 5px 0px #05388f;
}
.jgt ul li p{
    
    height: 20px;
    width: 2px;
    background: #05388f;
    position: relative;
    left: 75px;
}
/* .line {
    height: 2px;
    width: 390px;
    background: #05388f;
    margin: 0 auto;
} */
.sgfxfx ul li{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.sgfxfx ul li label{
    width:30%;
    text-align: end
}
.sgfxfx ul li label font{
    color:red
}
.sgfxfx ul li input[type="text"]{
    width: 250px;
    height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    margin-left: 10px;
}
.sgfxfx ul li select{
    width: 250px;
    line-height: 35px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    margin-left: 10px;
}
.sgfxfx ul li textarea{
    width: 250px;
    height: 100px;
    border:1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    margin-left: 10px;
}
.btn_zhu{
    margin-bottom: 20px;
}
.btn_zhu a{
 border: 1px solid #017bff;
 border-radius: 4px;
 padding: 5px 8px;
 color:#333;
 display:inline-block;
}
.btn_zhu a.active{
    color:#fff;
    background: #017bff;
}
/* .echarts_zhu>div{
    display: none
} */

/*企业简介*/
.company_product{
}
.company_product li{
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 13px 0px rgb(17 74 203 / 20%);
    box-sizing: border-box;
    padding-bottom: 20px;
}
.company_product label{
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 30px;
    background: #b4d2fc
}
.company_product p{
    color:#666;
    line-height: 24px;
    margin: 20px;
}
textarea:focus{
    outline: 1px solid #017bff;
}
textarea{
    color: rgba(0,0,0,.65);
    font-size: 14px;
    line-height: 1.5;
}
.xinzeng_btn{
    text-align: end;
    margin-bottom: 20px;
}

.modal_table table{
    width: 100%;
}
.modal_table table td{
    border:1px solid #ddd;
    padding: 10px;
    text-align: center
}
.echarts_zhu>div{
    width: 100%;height: 400px;position: relative;top:-40px;
}
/*导航*/
.header_Summary{
display: none;
position: absolute;
top: 110px;
right: 10px;
background-color: #fff;
box-shadow: 1px 1px 5px 0px rgba(0, 12, 19, 0.2);
z-index: 9999;
width: 300px;
padding: 10px;
}
.header_Summary>li{
color:#666 !important;
line-height: 60px;
cursor: pointer;
display: inline-block;
width: 90px;
text-align: center
}
.header_Summary>li:hover{
    color:#fff !important;
    border-radius: 10px;
    background-color: #1180ff70
}
/*时间选择*/
.data_change{
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.icon-shijian{
    position: absolute;
    right:20px;
    line-height: 35px;
}
/*下拉框*/

.select {
    position: relative;
    width: 220px;
    height: 35px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding:0 10px;
    box-sizing: border-box;
    margin-right: 10px;
    display: inline-block;
    line-height: 35px;
}
.select .placeholder {
    position: relative;
    display: block;
    /* background-color: #393d41; */
    border-radius: 2px;
    cursor: pointer;color:#666
}
.select .placeholder:after {
    position: absolute;
    right: 1em;
    top: 30%;
    transform: translateY(-50%);
    font-family: 'FontAwesome';
    content: '';
    width: 8px;
    height: 8px;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    transform:rotate(225deg);
    transition: transform .3s;
}
.select.is-open .placeholder:after {
    content: '';
    top: 40%;
    width: 8px;
    height: 8px;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    transform:rotate(45deg);
}
.select.is-open ul {
    display: block;
}
.select.select--white .placeholder {
    background: #fff;
    color: #666;
}
.select.select--white .placeholder:hover {
    background: #fafafa;
}
.select ul {
    display: none;
    position: absolute;
    overflow: hidden;
    width: 100%;
    background: #fff;
    border-radius: 2px;
    top: 100%;
    left: 0;
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
    z-index: 100;
    box-shadow: rgb(0 0 0 / 14%) 0px 4px 6px 1px;
}
.select ul li {
    display: block;
    text-align: left;
    padding: 0.5em 1em 0.5em 1em;
    color: #666;
    cursor: pointer;
}
.select ul li:hover {
    background: #4ebbf0;
    color: #fff;
}
.wsj{
    width: 150px;
    margin: 20px 0 10px;
}